Subject: Re: building HTML-Parser-3.xx
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2005 10:52:15 -0800

On Fri, Mar 11, 2005 at 09:09:13AM -0500, Alejandro Calbazana wrote:
> Hello,
> 
> I am still having problems building HTML-Parser-3.45 under cygwin.  For 
> some reason EXTERN.h can not be found when compiling.  However, EXTERN.h 
> is in the include path.  This occurs on HTML-Parser versions higher than 
> 2.25.  Versions > 2.25 include various .c and .xs files and each version 
> > 2.25 fails for the same reason. 
> 
> Would someone be kind enough to try and build the 3.45 package under 
> cygwin?  I would be interested in how this turns out.  If anyone has any 
> hints, I would really like to run my perl scripts under cygwin.
> 
> Cygcheck is attached as well as the full error dump.

Did removing the LIB environment variable, as Gerrit had suggested, help?
Can you do:
  which make
  which gcc
and make sure you aren't using the MinGW versions?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/